<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXeASDFGHJ639b9f3b26e8cad7cd1" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" > 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>1.2</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXeASDFGHJ639b9f3b26e8cad7cd2">  
    <organization identifier="eXeASDFGHJ639b9f3b26e8cad7cd2" structure="hierarchical">
        <title>THE ALPHABETS</title>
<item identifier="ITEM-eXeASDFGHJ639b9f3b26e8cad7cd3" isvisible="true" identifierref="RES-eXeASDFGHJ639b9f3b26e8cad7cd4">
    <title>Inicio</title>
</item>
  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXeASDFGHJ639b9f3b26e8cad7cd4" type="webcontent" adlcp:scormtype="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <file href="Letras-del-Abecedario-para-colorear.jpg"/>
    <file href="JK.PNG"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="scrambled-list.css"/>
    <file href="scrambled-list.js"/>
    <file href="scrambled-list.png"/>
    <file href="interactive-video-bg.gif"/>
    <file href="interactive-video-less.gif"/>
    <file href="interactive-video-loading.gif"/>
    <file href="interactive-video-more.gif"/>
    <file href="interactive-video-sorter.png"/>
    <file href="interactive-video.css"/>
    <file href="interactive-video.js"/>
    <file href="exe-rubrics.css"/>
    <file href="exe-rubrics.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormtype="asset">
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="icon_agreement.png"/>
    <file href="icon_alert.png"/>
    <file href="icon_arts.png"/>
    <file href="icon_attached.png"/>
    <file href="icon_cabinet.png"/>
    <file href="icon_calc.png"/>
    <file href="icon_collaborative.png"/>
    <file href="icon_competencies.png"/>
    <file href="icon_diary.png"/>
    <file href="icon_download.png"/>
    <file href="icon_english.png"/>
    <file href="icon_experiment.png"/>
    <file href="icon_geography.png"/>
    <file href="icon_history.png"/>
    <file href="icon_info.png"/>
    <file href="icon_java.png"/>
    <file href="icon_letters.png"/>
    <file href="icon_magnifier.png"/>
    <file href="icon_math.png"/>
    <file href="icon_music.png"/>
    <file href="icon_nature.png"/>
    <file href="icon_objective.png"/>
    <file href="icon_picture.png"/>
    <file href="icon_piece.png"/>
    <file href="icon_preknowledge.png"/>
    <file href="icon_question.png"/>
    <file href="icon_reading.png"/>
    <file href="icon_reflection.png"/>
    <file href="icon_rss.png"/>
    <file href="icon_share.png"/>
    <file href="icon_sport.png"/>
    <file href="icon_task.png"/>
    <file href="icon_technology.png"/>
    <file href="icon_theater.png"/>
    <file href="icon_think.png"/>
    <file href="icon_tool.png"/>
    <file href="icon_wikipedia.png"/>
    <file href="icon_write.png"/>
    <file href="nav.css"/>
    <file href="open-sans-bold.woff"/>
    <file href="open-sans-bold.woff2"/>
    <file href="open-sans.woff"/>
    <file href="open-sans.woff2"/>
    <file href="_style_icons.png"/>
    <file href="_style_idevice_header.gif"/>
    <file href="_style_js.js"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
